// JavaScript Document
function changecon(obj,id,title,url,color){
$('id').value=id;
$('name').value = title;
$('href').value = url;
$('color').value = color;
$('color_btn').style.backgroundColor =color;
$('daohangname').innerHTML ="更 改";
}
function changeurl(obj,cid,urlid,title,url,color){
$('cid').value=cid;
$('urlid').value=urlid;
$('name').value = title;
$('href').value = url;
$('color').value = color;
$('color_btn').style.backgroundColor =color;
$('daohangname').innerHTML ="更 改";
}

function setdisplay(id){
	if(document.getElementById(id).style.display=='none') document.getElementById(id).style.display='block';
	else document.getElementById(id).style.display='none';
	}
function showedit(id,display){
	
	var objs=document.getElementById(id).getElementsByTagName('span');
	
	for(var i=0;i<objs.length;i++){
		//alert(objs[i].className);
		if(objs[i].className=='admin_edit'){
			if(display) objs[i].style.display='inline-block';
			else objs[i].style.display='none';
		}
		if(objs[i].className=='admin_del'){
			if(display) objs[i].style.display='inline-block';
			else objs[i].style.display='none';
		}
	}
}